spring:
#  profiles: cloud
  datasource:
    url: jdbc:mysql://mysql-image:3307/rocketbody
    username: root
    password: root
    driver-class-name: com.mysql.jdbc.Driver
  jpa:
    show-sql: true
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL5Dialect
      packagesToScan: rocketbody-common
    hibernate:
      ddl-auto: create
    generate-ddl: true
